/*@import url(https://fonts.googleapis.com/css?family=Electrolize);*/
/*@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);*/

/*
Couleur or : var(--mainColor)
Couleur brun : var(--secondColor)
Couleur gris clair : a6a6a6
Couleur gris fond : e6e6e6
*/

@font-face {
    font-family: 'accordalternate';
    src: url('fonts/AccordAlternate.eot');
  src: url('fonts/AccordAlternate.eot?#iefix') format('embedded-opentype'),
    url('fonts/accordalternate.otf') format('opentype'),
    url('fonts/AccordAlternate.woff2') format('woff2'),
    url('fonts/AccordAlternate.woff') format('woff'),
    url('fonts/AccordAlternate.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'accordalternateb';
    src: url('fonts/accordalternate-bold.otf') format('opentype'),
    url('fonts/AccordAlternate-Bold.woff2') format('woff2'),
    url('fonts/AccordAlternate-Bold.woff') format('woff'),
    url('fonts/AccordAlternate-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'accordalternatexb';
    src: url('fonts/accordalternate-extrabold.otf') format('opentype');
}

@font-face {
    font-family: 'accordalternatexl';
    src: url('fonts/accordalternate-extralight.otf') format('opentype');
}

@font-face {
    font-family: 'accordalternatel';
    src: url('fonts/AccordAlternate-Light.eot');
    src: url('fonts/AccordAlternate-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/accordalternate-light.otf') format('opentype'),
    url('fonts/AccordAlternate-Light.woff2') format('woff2'),
    url('fonts/AccordAlternate-Light.woff') format('woff'),
    url('fonts/AccordAlternate-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'accordalternatem';
    src: url('fonts/accordalternate-medium.otf') format('opentype');
}

@font-face {
    font-family: 'accordalternatet';
    src: url('fonts/accordalternate-thin.otf') format('opentype');
}

.f_bold, strong *{
    font-family: "accordalternateb";
}

a.notdu:hover {
    text-decoration: none;
    color: inherit;
}

.vam {
    vertical-align: middle;
}

:root {
    --mainColor: #0d95d1;
    --secondColor: #c83e3b;
    --textColor: black;
    --gris: #a6a6a6;
    --grisClair: #bfbfbf;
    --grisFond: #EDEBEB;
    --titreFont: "accordalternate";
}

@font-face {

}

body, h1, h2, h3, h4, h5, h6, ul, address, input, select, textarea, img {
    padding: 0;
    margin: 0;
}

address {
    font-style: inherit;
}

::-webkit-input-placeholder {

    /* WebKit browsers */
    color: #000;
}

:-moz-placeholder {

    /* Mozilla Firefox 4 to 18 */
    color: #000;
    opacity: 1;
}

::-moz-placeholder {

    /* Mozilla Firefox 19+ */
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {

    /* Internet Explorer 10+ */
    color: #000;
}

a {
    color: inherit;
    text-decoration: none;
}

.f_titre {
    font-size: 36px;
}

.f_stitre {
    font-size: 24px;
}

.jaune {
    color: #F7A600;
}

.gris {
    color: #717165;
}

.flex-40 {
    flex: 40%;
}

.flex-50 {
    flex: 50%;
}

.flex-60 {
    flex: 60%;
}

.flex-30 {
    flex: 30%;
}

.flex-70 {
    flex: 70%;
}

.flex-10 {
    flex: 10%;
}

.flex-90 {
    flex: 90%;
}

.cursor_pointer {
    cursor: pointer;
}

.display_none {
    display: none;
}

a:hover {
    color: inherit;
}

p {
    text-align: justify;
}

h1 {
    /*font-size: 40px;
    font-family:var(--titreFont);
    font-weight: bold;
    color: var(--textColor);*/
}

* {
    font-family: "accordalternate";
}

body, input, textarea, select {
    /*font-family:  'Arial', sans-serif;*/
    /*font-family: "Century Gothic","Arial";*/
    /*font-family: "Arial";*/
    font-family: "accordalternate";
    /*font-size: 12px;*/
    font-size: 16px;

}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    apperance: none;
    background-color: white;
    background-image: url('../images/fleche.svg');
    background-repeat: no-repeat;
    background-position: bottom right;
    cursor: pointer;
    -webkit-background-size: 10px 7px;
    background-size: 10px 7px;
}

textarea {
    height: 200px;
}

input[type="number"] {
    -moz-appearance: textfield;
}

input[type="number"]:hover, input[type="number"]:focus {
    -moz-appearance: number-input;
}

input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    apperance: none;
    position: relative;
    top: 0.1em;
    height: 1em;
    width: 1em;
    margin-right: 15px;
    border: 1px solid var(--grisClair);
    background-color: white;
    position: relative;
    display: inline-block;
}

input[type="checkbox"]:checked {
    border: 1px solid var(--mainColor);
}

input[type="checkbox"]:checked::before {
    content: '';
    background-image: url('../images/cocher.svg');
    background-size: cover;
    position: absolute;
    height: 1em;
    width: 1em;
    top: -1px;
    left: -1px;
}

input[type="submit"], .btn_main {
    color: white;
    border: none;
}

.btn_main {
    padding: 6px 12px;
}

.fa-facebook {
    color: #3B579D;
}

.fa-linkedin {
    color: #2388BE;
}

.fa-twitter {
    color: #1DA1F2;
}

a.btn_main:hover, a.btn_main:active, a.btn_main:focus {
    text-decoration: none;
    color: white;
}


body .form-control:active, body .form-control:focus {
    border: 1px solid var(--grisClair);
    box-shadow: none;
}

select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: white;
    background-image: url('../images/fleche.svg');
    background-repeat: no-repeat;
    background-position: center right 12px;
    cursor: pointer;
    -webkit-background-size: 10px 7px;
    background-size: 10px 7px;
}

select.form-control::-ms-expand {
    display: none;
}

#lien_recherche_map img{
    background-color: white;
    margin-left: 5px;
    height: 35px;
    width: 35px;
}
#lien_recherche_map{
    display: flex;
    align-items: center;
    background-color: #f6a400;
    height: 45px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
}

#recherche_cartographique  #background_listing {
    height: auto;
    background-image: none;
    background-color: #e8e8e8;
}

#form-recherche_rapide button.multiselect, #background_listing button.multiselect {
    background-image: url('../images/fleche.svg');
    background-repeat: no-repeat;
    background-position: center right 12px;
    cursor: pointer;
    -webkit-background-size: 10px 7px;
    background-size: 10px 7px;
}

textarea.form-control {
    height: 200px;
}

input[type="submit"].form-control {
    border: none;
}

input[type="submit"].btn_recherche {
    padding: 10px 10%;
    background-image: url("../images/loupe.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-origin: content-box;
    background-position: center;
}

html, body {
    height: 100%;
}

/*padding vertical pour conteneurs etc.*/
.v_padding {
    padding-top: 40px;
    padding-bottom: 40px;
}

/*CKEditor*/
.bloc_texte {

}

#form_ajout_news .form-group > label, #form_modif_news .form-group > label {
    font-weight: bold;
    color: #f6a400;
}

#contenu_page_texte li {
    margin-left: 25px;
}

.bloc_texte img {
    max-width: 100% !important;
    height: auto !important;
}

.bloc_texte h2 {
    font-size: 30px;
    font-weight: bold;
    font-family: var(--titreFont);
    color: var(--mainColor);
    margin-bottom: 30px;
}

.bloc_texte h3 {
    font-size: 18px;
    margin-bottom: 15px;
    color: var(--mainColor);
    text-transform: uppercase;
}

/*CKEditor admin*/
.cke_textarea_inline {
    min-height: 100px;
    min-width: 50px;
    border: solid gray 2px;
}

/* NEW TRACOL */

#header {
    padding-bottom: 80px;
}

#top_header {
    padding-top: 40px;
    padding-bottom: 30px;
}

.navbar-nav a {
    color: #131313;
    font-size: 20px;
    font-family: accordalternatel;
}

#header_phone {
    font-size: 20px;
}

#carrieres_total {
    position: absolute;
    right: -10px;
    top: -15px;
    color: white;
    background: #f7a600;
    border-radius: 50%;
    height: 18px;
    width: 18px;
    display: flex;
    justify-content: center;
    font-size: 11px;
    align-items: center;
}

#homepage_presentation {
    margin-top: 100px;
}

#homepage_slider {
}

/*
#homepage_slider::after {
    position: absolute;
    content: '';
    height: 250px;
    background-image: url('../images/triange.svg');
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: cover;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
*/

#homepage_slider .homepage_slide {
    height: 800px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}

#homepage_slider_pager {
    position: absolute;
    right: 0;
    background-color: #f6a400;
    margin-right: 45px;
    padding: 20px;
    color: #fff;
    bottom: 170px;
    /*background-image: url(../images/triange.svg);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 100%;*/
    z-index: 14;
}

#projets_slider_pager {
    position: absolute;
    background-color: #f6a400;
    margin-right: 45px;
    padding: 20px;
    color: #fff;
    top: -40px;
    z-index: 14;
    left: 377px;
}

#homepage_slider_pager_white {
    position: absolute;
    bottom: -1px;
    width: 100%;
    left: 0;
    right: 0;
}

#homepage_slide_current, #projets_slide_current {
    text-align: center;
    font-size: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

#homepage_slide_count, #projets_slide_count {
    text-align: center;
    font-size: 18px;
    opacity: 0.7;
}

#homepage_slider_white, #projets_slider_white {
    position: absolute;
    bottom: -1px;
    /*right: 0;*/
    width: calc(100% - 90px);
    z-index: 13;
}

#homepage_slide_content {
    position: absolute;
    bottom: -100px;
    z-index: 55;
    width: 700px;
    right: -30%;
}

.homepage_slider_ville {
    font-size: 30px;
}

#homepage_projets {
    position: relative;
}

#homepage_projets > .container {
    background-image: url(../images/background_slider_projets.svg);
    background-repeat: no-repeat;
    background-position: right;
    padding-bottom: 40px;
}

.homepage_slider_link {
    color: #f6a400;
}

.homepage_slider_col_droite {
    color: grey;
}

#homepage_slide_content .slick-slide {
    display: flex;
}

#moteur_recherche input[type="text"], #moteur_recherche select {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #f0f0f0;
    height: 45px;
    margin-bottom: 15px;
}

#moteur_recherche input[type="submit"] {
    background-color: #f6a400;
    height: 45px;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    cursor: pointer;

}

 #recherche_map #background_listing {
        height: auto;
        background-color: silver;
        background-image: none;
    }

#projets_slider .homepage_projets_slide {
    height: 480px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    margin-right: 10px;
    margin-left: 10px;
    opacity: 0.2;
}

#projets_slider .homepage_projets_slide.slick-center {

    opacity: 1;
}

#projets_slide_content .slick-slide {
    display: flex;
}

#projets_slide_content {
    margin-top: 20px;
    width: calc(60% - 20px);
    margin-left: calc(20% + 10px);
}

#homepage_news {
    margin-top: 150px;
}

#homepage_news_slider_text {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    text-align: right;
    background-color: #f6a400;
    color: #fff;
    padding: 20px;
    -ms-writing-mode: tb-rl;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    max-height: 200px;
}

#homepage_news_slider_pager {
    width: 64px;
    margin-top: 30px;
}

.homepage_news_slide_img {
    height: 350px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.homepage_news_slide {
    margin-right: 45px;
}

#input_inscription_newsletter {
    height: 95px;
    background-color: #F0F0F0;
    border-right: 0;
    border: 0;
    font-size: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 0;
}

#submit_inscription_newsletter {
    border-left: 0;
    border: 0;
    padding-right: 20px;

    border-radius: 0;
    background-color: #F0F0F0;

}

#submit_inscription_newsletter i {
    font-size: 30px;
}

#background_listing {
    background-image: url(../images/background_listing.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    height: 465px;
}

/*
.listing_form_input_inline {
    flex-grow: 1;
    padding-left: 10px;
}

.listing_form_input_inline:first-child {
    padding-left: 0px;
}

.listing_form_input_inline input, .listing_form_input_inline select {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 45px;
}

#listing_form_input_submit {
    flex-grow: 1;
    padding-left: 10px;
}
#listing_form_input_submit > button {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 45px;
    background-color: #F7A600;
    color: #fff;
}
*/

#background_listing input[type="text"], #background_listing select {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 45px;
}

#background_listing select#home_select_ville {
    margin-bottom: 0;
}

ul.multiselect-container {
    font-size: 16px;
}

button.multiselect:after {
    display: none !important;
}

#background_listing button[type="submit"] {
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 45px;
    width: 100%;
    background-color: #F7A600;
    color: #fff;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
}

.multiselect-container.dropdown-menu > li > a:hover {
    background: #ffb600;
    color: white;
}

#background_listing div.btn-group, #moteur_recherche div.btn-group {
    width: 100%;
}

#moteur_recherche div.btn-group button {
    width: 100%;
    margin-bottom: 15px;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #333333;
    background-color: #f0f0f0;
}

.listing_critere {
    display: inline-block;
    background-color: #F0F0F0;
    padding: 5px 10px;
    margin-right: 15px;
    margin-bottom: 10px;
}

.listing_critere i {
    cursor: pointer;
    margin-left: 6px;
    font-size: 12px;
}

.listing_image {
    height: 530px;
}

.listing_infos {
    background-color: #F0F0F0;
}

.annonce_bien_inner {
    height: 100%;
    background-color: #F0F0F0;
}

#row_listing {
    margin-left: -10px !important;
    margin-right: -10px !important;
}

.col_bloc_listing {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.listing_surface {
    font-size: 24px;
    text-transform: uppercase;
}

.listing_prix {
    font-size: 36px;
    text-transform: uppercase;
}

.listing_nature {
    text-transform: uppercase;
    font-size: 24px;
}

.listing_ville {
    background-color: #fff;
    padding: 15px;
    position: relative;
    top: 40px;
    left: 50px;
}

.listing_lien {
    background-color: #F7A600;
    padding: 15px;
    font-size: 16px;
    position: relative;
    top: 40px;
    left: 50px;
}


/* LISTING LINE */


.listing_image_line {
    height: 800px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    overflow: hidden;
}

.listing_line_left .listing_image_line:after {
    content: "";
    display: block;
    width: 104%;
    height: 100%;
    background: white;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    transform-origin: left top;
    transform: rotate(-10deg);
}
.listing_line_right .listing_image_line:after {
    content: "";
    display: block;
    width: 118%;
    height: 100%;
    background: white;
    position: absolute;
    bottom: 73%;
    left: 0;
    right: 0;
    transform-origin: bottom left;
    transform: rotate(-10deg);
}

.listing_line_left .listing_line_bloc_info {
    position: absolute;
    width: 700px;
    z-index: 9;
    right: -25%;
    bottom: 3%;
    color: #000;
}

.listing_line_right .listing_infos_line {
    padding-bottom: 3%;
}

.listing_line_right .listing_line_bloc_info {
    position: absolute;
    width: 700px;
    z-index: 9;
    left: -25%;
    top: 3%;
    color: #000;
}

.listing_line_right .listing_bandeau {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(0,0,0,0.6);
    padding-top: 8px;
    padding-bottom: 8px;
    color: #F7A600;
    text-align: center;
    text-transform: uppercase;
}


.listing_line_left .listing_bandeau {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(0,0,0,0.6);
    padding-top: 8px;
    padding-bottom: 8px;
    color: #F7A600;
    text-align: center;
    text-transform: uppercase;
}

.listing_grid .listing_bandeau {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(0,0,0,0.6);
    padding-top: 8px;
    padding-bottom: 8px;
    color: #F7A600;
    text-align: center;
    text-transform: uppercase;
}

.page-link {
    color: #F7A600;
}

.page-link:hover {
    color: #F7A600;
}

.pagination .active a {
    color: #fff;
    background-color: #F7A600;
}

#lien_no_resultats {
    background-color: #F7A600;
    text-transform: uppercase;
    font-size: 16px;
}


#detail_col_vertical_slider {
    background-color: #F0F0F0;
}

.lien_contact_detail {
    background-color: #F7A600;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
}

a.lien_contact_detail_2 {
    background-color: #fff;
    color: #F7A600 !important;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 30px;
}


a.lien_contact_detail_3 {
    background-color: #F7A600;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 16px;
    padding: 5px 30px;
    margin-bottom: 30px;
}

#detail_bandeau_vertical {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    text-align: right;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    left: -40px;
    background-color: #f6a400;
    color: #fff;
    padding: 30px 10px;
    -ms-writing-mode: tb-rl;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    max-height: 180px;
    overflow: hidden;
}

#detail_bandeau_vertical:after {
    content: "";
    display: block;
    width: 100px;
    height: 200px;
    background: white;
    position: absolute;
    bottom: 86%;
    right: 0;
    transform-origin: left top;
    transform: rotate(-10deg);
}

#detail_bandeau_mobile {

    text-transform: uppercase;
    display: inline-block;
    background-color: #f6a400;
    color: #fff;
    padding: 10px 30px;
    margin-bottom: 15px;
}


#detail_commercial_inner {
    background-color: #F7A600;

}

#th_detail_prix {
    min-width: 120px;
}

body table.detail_table.dataTable {
    border-collapse: collapse;
    border: none;
}

table.detail_table.dataTable th, table.detail_table.dataTable td {
    border: none;
    font-size: inherit;
    font-weight: bold;
}

table.detail_table.dataTable tr {
    background-color: #ebebeb;
}

.detail_table tr {
    background-color: #ebebeb;
    margin-bottom: 3px;
}

.detail_table {
    width: 100%;
}

.detail_table th {
    background-color: #fff;
    overflow-wrap: break-word;
}

.detail_table tr td {
    padding: 10px 15px;
}

.detail_table {
    width: 100%;
    margin-bottom: 30px;
}

.detail_carac_inner {
    display: flex;
    padding: 15px;
    margin-top: 10px;
    background-color: #F0F0F0;
    justify-content: space-between;
}

#detail_energie {
    background-color: #F0F0F0;
    padding-top: 30px;
    padding-bottom: 30px;
}

#details #map {
    height: 400px;
}

#detail_contact_form input[type="text"], #detail_contact_form textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0;
    background-color: #F0F0F0;
}

.detail_bandeau {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(0,0,0,0.6);
    padding-top: 8px;
    padding-bottom: 8px;
    color: #F7A600;
    text-align: center;
    text-transform: uppercase;
}
.lettre_energ {
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    padding: 8px 15px;
}

.projet_large #thumbs2 ul li {
    height: 100px !important;
}

.energ_a {
    background-color: #247d46;
}

.energ_b {
    background-color: #247d46;

}

.energ_c {
    background-color: #87b840;

}

.energ_d {
    background-color: #d7df21;

}

.energ_e {
    background-color: #ffcb08;

}

.energ_f {
    background-color: #f7941e;

}

.energ_g {
    background-color: #f36f21;

}

.energ_h {
    background-color: #ef4023;

}

.energ_i {
    background-color: #d2232a;

}

.detail_doc_link_inner {
    background-color: #F7A600;
    padding: 2px;

}

.detail_doc_link_inner > span {
    background: white;
    padding: 5px;
    display: inline-block;
}

.detail_doc_link_inner {

}

#details #tableau_lots th {
    text-transform: uppercase;
    text-align: center;
    padding: 8px 10px;
}

#details #wrapper_tableau_lots {
    overflow-x: auto;
}

#details #tableau_lots td {
    font-weight: normal;
    text-align: center;
    color: #717165;
}

.detail_nature {
    font-size: 16px;
}

#logo_footer {
    width: 200px;
    height: auto;
}

#background_footer {
    position: absolute;
    right: 0;
    height: 180px;
    display: none;
}

#footer_fluid {
    min-height: 180px;
    background-image: url(../images/background_footer.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 916px 180px;
}

/* ACTUALITES LISTING */


.listing_news_img {
    height: 340px;
    width: 100%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.texte_bloc_actu {
    font-size: 16px;
    color: #717165;
}

.titre_bloc_actu {
    min-height: 72px;
    font-weight: bold;
    text-transform: uppercase;
}

.load-more {
    display: inline-block;
    background-color: #F7A600;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 40px;
    margin: 0 auto;
    cursor: pointer;
}

/* FIN ACTUALITES LISTING */

/* ACTUALITE DETAIL */


#detail_news_bandeau {
    height: 650px;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

}

#detail_news_bandeau:after {
    content: "";
    display: block;
    width: 800px;
    height: 200px;
    background: white;
    position: absolute;
    top: 100%;
    left: 60%;
    transform-origin: left top;
    transform: rotate(-10deg);
}


#detail_news_titre_court {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 9;
}

#detail_news_titre_long {
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

#detail_news_row_txt_bandeau {
    margin-top: -50px;
}

#detail_news_row_txt_bandeau > div > div {
    max-width: 400px;
}

/* FIN ACTUALITE DETAIL */



/* NOUS CONNAITRE */

#connaitre_bandeau {
    height: 650px;
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#nous_connaitre img {
    max-width: 100% !important;
    height: auto !important;
}

#connaitre_bandeau:after {
    content: "";
    display: block;
    width: 105%;
    height: 300px;
    background: white;
    position: absolute;
    top: 100%;
    left: 0%;
    transform-origin: left top;
    transform: rotate(-10deg);
}

#nous_connaitre_txt_bandeau {
    margin-top: -150px;
    margin-bottom: 150px;
}

#nous_connaitre_txt_bandeau > div > div {
    max-width: 589px;
}

/* FIN NOUS CONNAITRE */


/* CARRIERES */

.carriere_title1 {
    font-size: 18px;
}

.carriere_desc_listing {
    font-size: 16px;
    flex-grow: 1;
}

.carriere_lien_desc , .carriere_postuler {
    font-size: 16px;
}

.carriere_lien_desc, .carriere_lien_desc:hover {
    color: #F7A600 !important;
    border: 1px solid #F7A600;
    display: inline-block;
    text-align: center;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
}

.carriere_postuler, .carriere_postuler:hover {
    background-color: #F7A600;
    display: inline-block;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #fff !important;
    border:0;
    cursor: pointer;
}

.form_postuler input, .form_postuler textarea {
    background-color: #F0F0F0;
    border: 0;
    border-radius: 0;
}

.carriere_postuler_detail {
    width: auto;
    padding: 8px 30px;
}


.form_postuler .custom-file-label {
    background-color: #F0F0F0;

}
.form_postuler .custom-file-label:after {
    content:"Parcourir"
}

#carrieres ul, #carrieres li {
    margin-left: 20px;
}

/* FIN CARRIERES */


footer .fa-facebook, footer .fa-linkedin {
    color: #fff;
}


/* ALERTE MAIL */

#form_email_alert input[type="submit"] {
    background: #F7A600;
    color: #fff;
    margin: 0 auto;
}

#top_header i.fab {
    font-size: 37px;
}
footer .fa-facebook, footer .fa-linkedin, footer .fa-instagram {
    font-size: 37px;
}
/* FIN ALERTE MAIL */

/* FIN NEW TRACOL */

@media (max-width: 575px) {

}

@media (min-width: 2450px) {
    #footer_fluid {
        background-size: 46%;
    }

}

@media (max-width: 1779px) {
    #homepage_slider .homepage_slide {
        height: 550px;
    }

    #details .listing_prix {
        font-size: 30px;
        text-transform: uppercase;
    }

    .commercial_tel {
        font-size: 14px;
    }

    #homepage_slide_content {
        position: absolute;
        bottom: -201px;
        z-index: 55;
        width: 641px;
        right: -45%;
    }

    #homepage_slider_pager {
        bottom: 100px;
    }

    .homepage_slider_ville {
        font-size: 24px;
    }

    #homepage_slider_search {
        margin-bottom: 180px;
    }

    .f_titre {
        font-size: 28px;
    }

    .f_stitre {
        font-size: 20px;
    }

    #homepage_slider_pager_white {
        bottom: -1px;
    }

    #homepage_projets > .container {
        background: none;
    }

    #projets_slider_pager {
        left: 265px;
    }

    #homepage_news {
        margin-top: 45px;
    }

    .listing_image {
        height: 400px;
    }

    #thumbs2 li {
        width: 90px !important;
    }

    #detail_slider_horizontal .slick-slide, #thumbs2 {
        height: 500px !important;
    }


    #detail_news_bandeau:after {
        left: 40%;
    }

    .listing_line_left .listing_line_bloc_info {
        position: absolute;
        width: 700px;
        z-index: 9;
        right: -28%;
        bottom: -7%;
        color: #000;
    }

    .listing_line_right .listing_line_bloc_info {
        position: absolute;
        width: 700px;
        z-index: 9;
        left: -28%;
        color: #000;
    }

    .listing_image_line {
        height: 600px;
    }

    #nous_connaitre_txt_bandeau {
        margin-top: -70px;
        margin-bottom: 70px;
    }



}

@media (max-width: 1199px) {

    #homepage_slider_pager {
        bottom: 50%;
        background-image: none;
    }

    #nous_connaitre_txt_bandeau {
        margin-top: -30px;
        margin-bottom: 30px;
    }

    #connaitre_bandeau {
        height: 500px;
    }

    #detail_news_titre_long {
        font-size: 24px;
    }

    #homepage_slider_pager_white {
        display: none !important;
    }

    #detail_news_bandeau {
        height: 300px;
    }

    #projets_slider .homepage_projets_slide {
        opacity: 1;
        margin: 0;
    }

    #projets_slider_pager {
        left: 45px;
    }

    #projets_slide_content {
        margin-top: 20px;
        width: calc(100% - 10px);
        margin-left: 10px;
    }

    #homepage_slide_content {
        position: relative;
        bottom: 0;
        margin-top: 40px;
        z-index: 55;
        width: auto;
        right: 0;
    }

    #homepage_slider_search {
        margin-bottom: 0px;
    }

    #homepage_slider_white {
        display: none;
    }

    .titre_bloc_actu {
        min-height: 10px;
    }


    #footer_fluid {
        background: none;
    }

    #footer_fluid .text-white {
        color: #000 !important;
    }

    .listing_line_left .listing_line_bloc_info, .listing_line_right .listing_line_bloc_info {
        position: relative;
        right: initial;
        bottom: initial;
        left: initial;
        top: initial;
        width: 100%;
        margin-top: 30px;
    }

    .listing_line_left .listing_image_line:after, .listing_line_right .listing_image_line:after {
        display: none;
    }


    .listing_image_line {
        height: 400px;
    }





}

@media (max-width: 991px) {

    #homepage_slider .homepage_slide {
        height: 400px;
    }

    #recherche_cartographique  #background_listing .col-xxl-2.col-xl-4 {
        margin-bottom: 15px;
    }

    #connaitre_bandeau {
        height: 400px;
    }

    #connaitre_bandeau:after {
        display: none;
    }

    #nous_connaitre_txt_bandeau {
        margin-top: 40px;
    }

   #recherche_map #background_listing {
    background-image: url(../images/background_listing.jpg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    height: 465px;
}

    #detail_news_row_txt_bandeau {
        margin-top: 15px;
    }

    #input_inscription_newsletter {
        font-size: 18px;
    }

    #detail_news_row_txt_bandeau > div > div {
        width: 100%;
    }


    #detail_news_bandeau:after {
        display: none;
    }

    #detail_slider_horizontal .slick-slide, #thumbs2 {
        height: 300px !important;
    }

    #homepage_slider_pager {
        background-image: none;
        bottom: 50%;

    }

    #moteur_recherche {
        margin-top: 60px;
    }


    #projets_slider .homepage_projets_slide {
        height: 350px;
    }

    #projets_slider_pager {
        left: 15px;
    }

    .listing_news_img {
        height: 250px;
    }

    #header {
        padding-bottom: 30px;
    }



}

@media (max-width: 767px) {

    .container-fluid, .container, .col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-auto, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-auto, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-auto, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-auto, .col-xxl, .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-12, .col-xxl-auto {
        padding-right: 15px;
        padding-left: 15px;
    }

    #recherche_map #map {
        height: 500px !important;
        margin-bottom: 15px;
    }

    .listing_image_line {
        height: 250px;
    }

    #connaitre_bandeau {
        height: 300px;
    }


    .homepage_news_slide {
        margin: 0 15px;
    }

    .row:not(.no-gutters) {
        margin-right: -15px;
        margin-left: -15px;
    }

    #homepage_slide_content .slick-slide {
        display: block !important;
    }

    #homepage_slider .homepage_slide {
        height: 300px;
    }

    #homepage_slider_pager {
        margin-right: 15px;
        top: 0;
        bottom: auto;
    }

    .listing_prix {
        font-size: 22px;
    }

    .listing_ville {
        font-size: 18px;
        top: 10px;
        left: 10px;

    }

    .listing_lien {
        font-size: 16px;
        top: 10px;
        left: 10px;

    }

    .listing_image {
        height: 300px;
    }

    .listing_surface {
        font-size: 18px;
    }


}
